{
  "Id": "ManicTime.DocumentTracker.Word",
  "Version": "2025.3.9.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.Word.dll",
  "Name": "Document timeline: Word",
  "Description": "Get file path from Word and display it on Document timeline",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}